| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::weighted_pot_quantile< LeftRight >>

boost::accumulators::feature_of<tag::weighted_pot_quantile< LeftRight >>

## Synopsis

    // In header: <boost/accumulators/statistics/pot_quantile.hpp>

    template<typename LeftRight>
    struct feature_of<tag::weighted_pot_quantile< LeftRight >> :
      public boost::accumulators::feature_of< tag::pot_quantile< LeftRight > >
    {
    };